Wed, 19 Feb 2020 07:07:08 UTC

Information for RPM spectre-meltdown-checker-0.43-1.epel8.playground.noarch.rpm

ID19866807
Namespectre-meltdown-checker
Version0.43
Release1.epel8.playground
Epoch
Archnoarch
SummarySpectre & Meltdown vulnerability/mitigation checker for Linux
DescriptionSpectre & Meltdown vulnerability/mitigation checker for Linux.
Build Time2019-12-12 00:14:45 GMT
Size57,844
b7537be4dbed18e3e09a376e508e3d70
LicenseGPLv3
Buildrootepel8-playground-build-18422964-1314627
Provides
spectre-meltdown-checker = 0.43-1.epel8.playground
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
binutils
coreutils
gawk
grep
gzip
kmod
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
sed
util-linux
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/bin/spectre-meltdown-checker207,920
/usr/share/doc/spectre-meltdown-checker0
/usr/share/doc/spectre-meltdown-checker/README.md8,688
/usr/share/man/man1/spectre-meltdown-checker.1.gz1,920
Component of No Buildroots